Subject: Ticket Assigned - About return item request complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 07:54:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About return item request complaint Please be informed that order 8113562604 in I choose Set of 3 Vest with
scoop neck Small size butorder

I Received  large size today...and from 20 November I make return request
until now no one came to collect my order and I am keep calling customer
service no one answering giving copy paste reply until now no solution and
this my last email send you. Thank for bed experience and service ...

Thanks

Kamlesh

I

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3555411